.block-account-page{
    padding: 80px 0 50px;
    @media (max-width: 576px) {
        padding: 40px 0;
    }
    .block-cart-head{
        padding-bottom: 30px;
        display: flex;
        justify-content: flex-start;
        align-items: flex-end;
        h1{
            margin: 0;
            margin-right: 10px;
            font-style: normal;
            font-weight: 600;
            font-size: 24px;
            line-height: 24px;/* identical to box height */
            letter-spacing: 0.01em;
            text-transform: uppercase;
            color: $main-color;
        }
        .meta{
            font-family: $opensans-font;
            font-style: normal;
            font-weight: normal;
            font-size: 14px;
            line-height: 19px;

            color: $content-color-default;
        }
    }
    .block-table-history{
        table{
            margin-bottom: 40px;
            display: table;
            thead{
                background: $color-border;
                border-radius: 3px 3px 0px 0px;
                tr{
                    border: 1px solid $color-border;
                    th{
                        padding: 15px .75rem;
                        font-family: $header-font;
                        font-style: normal;
                        font-weight: 500;
                        font-size: 14px;
                        line-height: 17px;
                        color: $content-color;
                        border: none;
                        white-space: nowrap;
                        text-align: center;
                    }
                }
            }
            tbody{
                tr{
                    vertical-align: middle;
                    border: 1px solid $color-border;
                    td{
                        background-color: $color-white;
                        vertical-align: middle;
                        font-family: $opensans-font;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 14px;
                        line-height: 23px;/* identical to box height */
                        text-align: center;
                        letter-spacing: 0.01em;
                        color: $content-color;
                    }
                }
            }
        }
        @media (max-width: 991px) {
            table{
                display: block;
            }
        }
    }
    .block-user-infor{
        background: $color-white;
        /* border */
        border: 1px solid $color-border;
        box-sizing: border-box;
        padding: 30px 20px;
        h5{
            font-style: normal;
            font-weight: 600;
            font-size: 16px;
            line-height: 23px;/* identical to box height */
            letter-spacing: 0.01em;
            text-transform: uppercase;
            margin-bottom: 15px;
        }
        table{
            tr{
                td{
                    vertical-align: middle;
                    font-family: Open Sans;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 14px;
                    line-height: 19px;
                    border: none;
                    color: $content-color;
                    &:first-child{
                        white-space: nowrap;
                        font-family: $opensans-font;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 12px;
                        line-height: 16px;/* identical to box height */
                        text-transform: uppercase;
                        color: $content-color-default;
                    }
                }
            }
        }
        .btn-setting{
            height: 39px;
            line-height: 39px;
            display: flex;
            align-items: center;
            justify-content: center;
            color: $color-white;
            font-family: $header-font;
            font-style: normal;
            font-weight: 500;
            font-size: 14px;
            line-height: 17px;
            text-align: center;
            text-transform: uppercase;
            background: $main-color;
            border-radius: 999px;
            outline: none;
            box-shadow: none;
        }
    }
}